<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!--link href="css/sofi.css" rel="stylesheet" type="text/css"-->
    <script src="https://cdn.jsdelivr.net/npm/@tensorflow/tfjs@3.12.0/dist/tf.min.js"></script>
    <script src="https://unpkg.com/@microsoft/customvision-tfjs@1.3.0"></script>
    <link rel="stylesheet" href="style.css">
    <title>Document</title>
</head>
<body>
    <!--img id="image" src="../img/mayra.jpg"-->
    <div id="miVideoContainer" class="camView">
    <video  autoplay muted width="640" height="480" id="video" ></video> <!--width="1920px" height="1080px"-->
    </div>
    <canvas id="CanvasFHD" width="1920px" height="1080px"></canvas> <!-- etiqueta de video lleva un Hidden para esconder -->
   <canvas id="recorte" width="500px" height="500px"></canvas>
    <p id="textosobreVideo"></p>
   <p>Test</p>
    
    <script src="main.js"></script>
    <script src="clases.js"></script>
</body>
</html>
